Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 4 and Version 5 of Compatibility/Dynex

Author:
anonymous (IP: 0.0.0.0)
Timestamp:
01/16/08 16:48:17 (10 years ago)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Compatibility/Dynex

    v4 v5  
    1414||notes:||Worked out of the box in Ubuntu 7.04 and 7.10 (although it will sporadically drop the connection, logging something to dmesg), worked perfectly in Gentoo x64 with madwifi-ng.  Seems to get a less powerful signal in Ubuntu (appears to be with madwifi-ng, unsure) than in Gentoo with madwifi-ng 0.9.6. 
    1515||notes:|| Could not get running in ubuntu 7.04. Had to use ndiswrapper. tried to compile from source and using ubuntu package with no success. 
     16||notes:|| This has since been replaced with the DX-BNBC model number, which uses a broadcom chipset :(